{
  "name": "client-app",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "tslint -c tslint.json 'src/**/*.{ts,tsx}'",
    "e2e": "ng e2e",
    "prettier": "prettier --write src/**/*.{js,tsx,scss}",
    "prettier:check": "prettier --list-different src/**/*.{js,tsx,scss}"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~9.1.11",
    "@angular/cdk": "~9.2.4",
    "@angular/common": "~9.1.11",
    "@angular/compiler": "~9.1.11",
    "@angular/core": "~9.1.11",
    "@angular/forms": "~9.1.11",
    "@angular/localize": "^9.1.11",
    "@angular/material": "^9.2.4",
    "@angular/material-moment-adapter": "^9.2.4",
    "@angular/platform-browser": "~9.1.11",
    "@angular/platform-browser-dynamic": "~9.1.11",
    "@angular/router": "~9.1.11",
    "@auth0/angular-jwt": "^3.0.1",
    "@ckeditor/ckeditor5-angular": "^1.2.3",
    "@devexpress/analytics-core": "~19.2.6",
    "@fortawesome/fontawesome-free": "^5.11.2",
    "@kolkov/angular-editor": "^1.1.2",
    "@ng-bootstrap/ng-bootstrap": "^5.1.4",
    "arrive": "^2.4.1",
    "bootstrap": "^4.4.1",
    "bootstrap-material-design": "^4.1.3",
    "bootstrap-notify": "^3.1.3",
    "chart.js": "^2.9.3",
    "chartist": "^0.11.4",
    "classlist.js": "^1.1.20150312",
    "devexpress-reporting-angular": "~19.2.6",
    "devexpress-richedit": "~19.2.6",
    "devextreme": "~19.2.6",
    "dtslint": "^4.0.6",
    "jquery": "^3.5.1",
    "jwt-decode": "^2.2.0",
    "ng-keyboard-shortcuts": "^9.1.15",
    "ng2-google-charts": "^5.0.0",
    "perfect-scrollbar": "^1.5.0",
    "popper.js": "^1.16.1",
    "rxjs": "~6.5.5",
    "stream": "0.0.2",
    "timers": "^0.1.1",
    "tslib": "^1.10.0",
    "tslint-config-prettier": "^1.18.0",
    "tslint-consistent-codestyle": "^1.16.0",
    "tslint-eslint-rules": "^5.4.0",
    "tslint-microsoft-contrib": "^6.2.0",
    "web-animations-js": "^2.3.2",
    "xml2js": "^0.4.23",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.901.8",
    "@angular/cli": "^9.1.8",
    "@angular/compiler-cli": "~9.1.11",
    "@angular/language-service": "~9.1.11",
    "@types/chart.js": "^2.9.18",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.12.53",
    "@types/xml2js": "^0.4.5",
    "codelyzer": "^5.1.2",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "^4.4.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "prettier": "^2.2.1",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "^5.15.0",
    "tslint-config-standard": "^9.0.0",
    "tslint-react": "^5.0.0",
    "typescript": "~3.8.3"
  }
}
